<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home - Saad Shaikh</title>
    <link rel="icon" type="image/x-icon" href="./_media/favicon.png">
    <link rel="stylesheet" href="app.css">
</head>

<body>
    <header id="header"></header>
    <main id="main" class="home">
        <h2>Frontend<br>Developer</h2>
        <section class="gallery">
            <img id="stack-0" height="100" width="100"
                src="https://upload.wikimedia.org/wikipedia/commons/1/1b/Svelte_Logo.svg" alt="Svelte" loading="lazy">
            <img id="stack-1" height="100" width="100"
                src="https://upload.wikimedia.org/wikipedia/en/thumb/d/d0/Gatsby_Logo.png/220px-Gatsby_Logo.png"
                alt="Gatsby.js" loading="lazy">
            <img id="stack-2" height="100" width="100"
                src="https://upload.wikimedia.org/wikipedia/commons/thumb/8/8e/Nextjs-logo.svg/207px-Nextjs-logo.svg.png?20190307203525"
                alt="Next.js" loading="lazy">
            <img id="stack-3" height="100" width="100"
                src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/95/Vue.js_Logo_2.svg/512px-Vue.js_Logo_2.svg.png?20170919082558"
                alt="Vue.js" loading="lazy">
            <img id="stack-4" height="100" width="100" src="https://vitejs.dev/logo.svg" alt="Vite" loading="lazy">
            <img id="stack-5" height="100" width="100" src="./_media/logos/Rust.svg" alt="Rust" loading="lazy">
        </section>
        <section>
            <p>Hi, My name is Saad and I am a Full Stack Developer.</p>
            <p>I have worked on and am proficient in <span class="react">React</span> (including <span
                    class="gatsby">Gatsby</span> and <span class="next">Next.js</span>),
                <span class="vue">Vue.js</span> and <span class="svelte">Svelte</span> with <span
                    class="vite">Vite</span> for the frontend and <span class="rust">Rust</span> for the backend.
            </p>
            <p>I love using pure CSS and creating aesthetically pleasing designs from scratch and coming up with
                solutions to design architectural problems.
            </p>
            <p>Feel Free to check out my projects and articles.</p>
        </section>
    </main>
    <footer id="footer"></footer>
</body>
<script src="_components/layout.js"></script>
<script src="index.js" type="module"></script>
<script src="app.js" type="module"></script>

</html>